@media(max-width:767px) {
		h1{
		font-size: 32px!important;
	}
	h2{
		font-size: 26px;
	}
	h3{
		font-size: 22px;
	}
	h4{
		font-size: 16px;
	}
	p{
		font-size: 15px !important;
	}
.title h1, .title2 h1 {
	font-size: 22px !important;
}
.sm-no-mar{
 	padding: 0;
 }
	#bannerWrap{
		    position: absolute;
    width: 100%;
    z-index: 5;
		background: white;
	}
	#mainSlider{
		    padding-top: 107px;
	}
	#bannerWrap {
    padding: 0 !important;
	}
	#bannerWrap img{
		    height: 60px;
    margin: 0 auto;
}
	#ournav.affix #bannerWrap img{
	height: 60px;
}
#mainSlider .carousel-caption{
	display: none;
}
#mainSlider .carousel-caption h3 {
	font-size: 32px !important;
	line-height: 1 !important;
}
#mainSlider .carousel-control{
	display: none;
}
#mainSlider .carousel-caption p {
	font-size: 18px !important;
	line-height: 1.5 !important;
	font-weight: 400 !important;
}
#mainSlider .carousel-caption {
	bottom: 20% !important;
}
#best, #footNav, #detailWrap, #teamWrap, #contactDetails {
	padding: 0.5em !important;
}
#aboutWrap .col-lg-8.col-md-8.col-sm-8.col-xs-12 {
	background-position: left top !important;
}
	#aboutWrap .more {
    margin-bottom: 30px;
}
.heading {
    padding: 15px 15px;
    }
#brochureWrap {
	padding: 1em !important;
}
#brochureWrap .title2 h1 {
	text-align: center !important;
}
#brochureWrap .col-xs-12.text-right {
	text-align: center !important;
}
#quote-carousel .carousel-indicators li {
	width: 40px !important;
	height: 40px !important;
}
#best .more{
		position: static!important;
}
#testiWrap {
	padding: 0.5em 0.5em 3em 0.5em !important;
}
#quote-carousel .carousel-indicators {
	bottom: -9% !important;
}
#footCredits {
	padding: 1em 1em 0 1em !important;
}
footer #footCredits .footer-copyright {
	text-align: center !important;
}
#footNav .footContact {
	text-align: left !important;
}
#detailWrap .text-right {
	text-align: center !important;
	margin-bottom: 1em !important;
}
#detailWrap .title h1 {
	text-align: center !important;
}
#teamWrap .teamBox h2 {
	font-size: 20px !important;
}
#teamWrap .break {
	width: 50px;
	height: 4px;
	background-color: #0082d6;
	margin-bottom: 0.5em !important;
}
	#mainSlider .carousel-inner .item img {
	height: 300px !important;
}
	.top-discription {
    padding: 15px;
}
	.top-discription p {
    text-align: left;
	}
	#commonbanner {
    height: 300px;
	}
	#fullboxdetails {
    padding: 15px 0; 
}
    .trips {
    margin-bottom: 15px;
    }
    	#tripWrapper img {
    position: relative;
    width: 100%;
    height: 250px;
    object-fit: cover;
	}
	#tripWrapper .right{
	padding: 0;
}
	#tripWrapper .wrap{
		margin-bottom: 20px;
	}
	#tripWrapper .cover {
    width: 80%;
	}
}


@media(min-width:768px) {
	#tripWrapper img {
    position: relative;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
#tripWrapper .right{
	padding-left: 0;
}
#tripWrapper .first{
	height: 555px;
}
#tripWrapper .second{
	height: 175px;
}
#tripWrapper .second .cover{
    width: 85%;
}
#tripWrapper .secondWrap{
	    margin-bottom: 30px;
}
#tripWrapper .third{
	height: 350px;
}
		#bannerWrap img{
		    height: 90px;
}
#bannerWrap {
	padding: 0.1em 5em !important;
	background: #fff;
}
.trips {
    min-height: 406px;
   }
#cssmenu {
	padding-top: 23px !important;
}
#mainSlider .carousel-caption {
	bottom: 25% !important;
	left: 7% !important;
	right: 7% !important;
}
#mainSlider .carousel-control {
	width: 5% !important;
}
#mainSlider .carousel-caption {
	text-align: left !important;
}
#aboutWrap, #best, #footNav, #detailWrap, #teamWrap, #contactDetails, #tipsWrapper, #tripWrapper {
	padding: 3em 5em !important;
}
 #detailWrap{
    padding-top: 4em !important;
    }
    #main-aboutus, #containWrapper{
    padding: 5em !important;
    
    }
    #blanketWrap{
    padding: 5em;
    }
#aboutWrap .media {
	width: 60% !important;
}
#aboutWrap .media .media-left {
	vertical-align: middle !important;
}
#brochureWrap {
	padding: 2em 5em 2.5em 5em !important;
}
#brochureWrap .btn {
	margin-top: 2em !important;
}
#footCredits {
	padding: 3em 5em 1em 5em !important;
}
#best .itemBox {
	min-height: 248px !important;
}
#best .itemBox a.btn.btn-info {
	position: absolute !important;
	left: 2em !important;
	bottom: 3em !important;
}
#teamWrap .break {
	width: 100px;
	height: 4px;
	background-color: #0082d6;
	margin-bottom: 1em !important;
}
#teamWrap .teamBox img {
	margin-left: 1em !important;
}
	#contactDetails .contact{
		    padding: 0px 60px;
    padding-bottom: 30px;
	}
	.space{
    padding-left: 0;
	padding-right: 24px;
    background: #ffffff;
		border-bottom: 1px solid #dadada;
		display: flex;
}
    #contactDetails .details{
     display: flex;
     }
    #contactDetails .common{
    flex: 1;
}
}


@media only screen and (min-device-width: 768px) and (max-device-width: 1024px){
	#bannerWrap{
		    position: absolute;
    width: 100%;
    z-index: 5;
	}
	#mainSlider{
		    padding-top: 73px;
	}
	#bannerWrap {
    padding: 0.1em 0em !important;
	}
	#bannerWrap img{
		    height: 70px;
	}
	#ournav.affix #bannerWrap img{
	height: 70px;
}
	#mainSlider .carousel-caption{
	display: none;
}
	#mainSlider .carousel-inner .item img {
	height: 300px !important;
	}
	.heading {
    padding: 15px;
    padding-top: 0;
}
	#fullboxdetails {
    padding: 20px 2em;
}
	#aboutWrap, #best, #footNav, #detailWrap, #teamWrap, #contactDetails, #tripWrapper  {
    padding: 5em 2em !important;
}
		#tripWrapper img {
    position: relative;
    width: 100%;
    height: 350px;
    object-fit: cover;
}
	#tripWrapper .wrap{
		margin-bottom: 20px;
	}
#tripWrapper .right{
	padding: 0;
}
#tripWrapper .first{
	height: auto;
}
#tripWrapper .second{
	height: auto;
}
#tripWrapper .cover {
    width: 63%;
	}
	#tripWrapper .second .cover {
    width: 63%;
}
#tripWrapper .secondWrap{
	    margin-bottom: 0;
}
#tripWrapper .third{
	height: auto;
}
	#best .more {
    position: static!important;
}
	#commonbanner {
    height: 300px;
	}
}